
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;		
}

h1, h2, h3 {
	margin-top: 0;
	color: #6E6C00;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1em;
}

.menu li {
	/*list-style-image: url(images/img07.gif);*/
	list-style:none;
}

a {
	text-decoration: none;
	border-bottom: 1px dashed black;
	color: #10345c;
	font-size:10px;	
	font-family:Verdana;
}
#nav a
{
}
a:hover {
	border-bottom: none;
	color: rgb(255,128,0);
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 20px;
}

/* Menu */
#nav a:hover
{
	background: none;
	color: orange;
	
}
#nav .current_page_item a 
{
	background: none;
	color: orange;
	/*background:#222;*/
}
#nav .current_page_item a:hover
{
	background: none;
	color: orange;
	border:0;
}
.current_page_item a {
	background: none;
	color: #222222;	
	font-weight:bold;
	border:0;
}
.current_page_path_item a
{
	font-style:normal;
	background: none;	
	color: RGB(255,128,0);
	font-weight:bold;
}
/* Wrapper */
/*
#wrapper {
}
*/
/* Page */
/*
#page {
	width: 1000px;
	margin: 0 auto;
	padding: 30px 0;
}

#page-bg {
	padding: 11px 24px;
	background: url(images/img03.jpg) no-repeat;
}
*/
/* Latest Post */
/*
#latest-post {
	padding: 20px;
	border: 1px dashed #8D8D8D;
}
*/
/* Content */
/*
#content {
	float: left;
	width: 558px;
}

.post {
	margin-bottom: 20px;
	padding-bottom: 15px;
	line-height: 200%;
}

.post h1 {
	font-weight: normal;
	font-size: 30px;
}

.post h2 {
	font-size: 24px;
}

.title {
	margin: 0;
	padding-bottom: 6px;
	font-weight: normal;
}

.title a {
	border-bottom: none;
}

.title a:hover {
	border-bottom: 1px dashed #CCCCCC;
}

.byline {
	border-top: 1px dashed #8D8D8D;
	margin: 0 0 20px 0;
	text-transform: uppercase;
}

.entry {
}

.links {
	border-bottom: 1px dashed #8D8D8D;
	font-size: 11px;
}

.links a {
	display: block;
	border: none;
	color: #FFFFFF;
}

.links a:hover {
}

.links .more {
	float: left;
	padding-left: 25px;
	padding-right: 15px;
	background: #A49D3C url(images/img04.jpg) no-repeat left 50%;
	text-transform: uppercase;
}

.links .comments {
	float: left;
	padding-left: 20px;
	background: url(images/img04.jpg) no-repeat left top;
}
*/
/* Sidebars */
/*
.sidebar {
	float: left;
	width: 200px;
	padding: 0 0 0 21px;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar li {
	padding: 0 0 20px 0;
}

.sidebar li ul {
}

.sidebar li li {
	padding: 5px 0 5px 0px;
}

.sidebar li h2 {
	margin: 0 0 10px 0;
	padding: 5px 0;
	border-bottom: 1px dashed #8D8D8D;
	font-size: 16px;
	font-weight: normal;
	color: #6E6C00;
}
*/
/* Search */

#searchform {
	margin: 0;
	padding: 0;	
	margin:0 4px 0 4px;	
	color:silver;
	height:12px;
	border-left:1px solid silver;
	padding-left:15px !important;
}

#searchform br {
	display: none;
}
#searchText,#searchBtn 
{
	margin-top: 3px;
	padding: 2px 2px;
	height: 13px;
	background-color:Transparent;
}
#searchText {
	width: 140px;
	border: 0;
	background: #FFFFFF;
	font-size: 10px;
	color: #000000;
	height: 11px;	
	margin-top:5px;
}

#searchBtn {
	border: none;
	height:13px;
	vertical-align: top;
	background: ;
	text-decoration: none;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	/*border:1px outset silver;*/
	padding:0;
	margin-top:5px;
	color:silver;	
}

/* Calendar */
/*
#calendar_wrap {
	padding: 0;
	text-align: center;
}

#calendar_wrap table {
	width: 100%;
}

#calendar_wrap th {
}

#calendar_wrap td {
}

#calendar_wrap tfoot td {
	border: none;
}

#calendar_wrap tfoot td#prev {
	text-align: left;
	font-weight: bold;
	border: none;
}

#calendar_wrap tfoot td#prev a {
	border: none;
}

#calendar_wrap tfoot td#next {
	text-align: right;
	font-weight: bold;
	border: none;
}

#calendar_wrap tfoot td#next a {
	border: none;
}
*/
/* Footer */
/*
#footer {
	background: #565656 url(images/img03.jpg) repeat-x left top;
	height: 100px;
}

#footer p {
	margin: 0;
	padding: 40px 0 0 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 11px;
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
}
*/

	#footer 
	{
		height:20px;
		margin:0;
		padding:0;
	}
	#footer ul,#footer li
	{
		list-style:none;
		padding:0;
		margin:0;		
		float:left;
	}
	#footer li
	{
		border-left:1px solid silver;
		padding:0 15px 0 15px;
		height:20px;
	}
	#footer div
	{
		margin:0;
		padding:0;
	}
	#footer #siteLinks
	{
		float:left;
	}
	#footer a
	{
		font-weight:normal;
		font-size:10px;				
		text-decoration:none;
		border:0;
	}
	#footer a:visited
	{
		color:#555;
	}
	#footer a:hover
	{
		color:red;
	}
	#footer #siteLinks a
	{
	
	}
	#footer #pageInfo
	{
		float:right;
	}
	#footer #pageInfo a,#footer #pageInfo
	{
		font-size:9px;
		color:#555;
		
	}

#logonAndLanguage
{
	position:absolute;
	text-align:right;
	vertical-align:text-top;
	margin-left:880px;
	margin-top:91px;
}
#logonAndLanguage a
{
	text-decoration:none;
	border:0;
	font-weight:normal;	
	margin-left:0px;
	color:Silver;
}
#content
{
	min-height:400px;
}
/*
	Editor - buttons und Inputs
*/
div.editorInputs
{
	text-align:left;	
}
div.editorButtons
{
	text-align:right;
}
div.editorInputs input
{
	width:80px;
}